## node-errs 0.3.2

=== debian/changelog ===
node-errs (0.3.2-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Jun 2016 20:38:59 +0200
