=== debian/control ===
Source: node-errs
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/indexzero/errs
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-errs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-errs.git

Package: node-errs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Simple error creation and passing utilities
 Simple error creation and passing utilities focused on:
 .
    Creating Errors
    Reusing Error Types
    Merging with Existing Errors
    Optional Callback Invocation
    Piping Error Events
 .
 Node.js is an event-based server-side JavaScript engine.
