=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-errs-$1.tar.gz/ \
 https://github.com/indexzero/errs/tags .*/archive/v?([\d\.]+).tar.gz
